



.card-panorom {
  width: 1000px;
  max-width: calc(100% - 20px);
  background-color: #fffbf8;
  box-shadow: 0 1px 10px rgba(23,23,25,.1);
  padding: 5rem;
  border-top: 2px solid #D45500;
  margin: 4rem auto;
}

.card-panorom .card-title {
  margin: 1rem 0;
  margin-bottom: 2rem;
  text-align: center;
}

.card-panorom p {
  margin: 1rem 0;
}

@media screen and (max-width: 767px) {
  
  .card-panorom {
    padding: 3rem 1rem;
  }

}


#steps {
  background-color: #f5f5f5;
  padding: 4rem 0;
}

#steps h2 {
  text-align: center;
}

#steps .each-step {
  width: 1000px;
  max-width: calc(100% - 20px);
  background-color: #fff;
  box-shadow: 0 1px 10px rgba(23, 23, 25, .1);
  padding: 4rem;
  margin: 30px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

#steps .each-step .step-digit {
  font-size: 3rem;
  color: #fff;
  background-color: #D45500;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  flex-basis: 80px;
  flex-shrink: 0;
  flex-grow: 0;
}

@media screen and (max-width: 767px) {

  #steps .each-step {
    padding: 3rem 1.5rem;
    flex-direction: column;
    gap: 30px;
  }

}


#pricing .box-email {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 30px 0;
}

#pricing .box-email a {
  text-decoration: none;
}

